
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Item name"; ObjectID = "20"; */
"20.placeholderString" = "Item name";

/* Class = "NSTextFieldCell"; placeholderString = "error message"; ObjectID = "56"; */
"56.placeholderString" = "error message";

/* Class = "NSButtonCell"; title = " "; ObjectID = "89"; */
"89.title" = " ";

/* Class = "NSTextFieldCell"; title = "Einige Objekte konnten nicht gestartet werden. Nutze den Button auf der rechten Seite um jedes davon im Finder auszuwählen und manuell zu starten."; ObjectID = "180"; */
"180.title" = "Einige Objekte konnten nicht gestartet werden. Nutze den Button auf der rechten Seite um jedes davon im Finder auszuwählen und manuell zu starten.";
